Fermi Redmine - Bug #364

Repository shows history of whole project, not just file we're looking at.
03/16/2010 03:56 PM - Marc Mengel

Status: Closed Start date: 03/16/2010
Priority: Normal Due date: 03/26/2010
Assignee: Marc Mengel % Done: 100%
Category: Estimated time: 5.00 hours
Target version: general2 Spent time: 0.00 hour
Description

History

#1 - 08/26/2010 02:54 PM - Marc Mengel
- Status changed from New to Resolved
- Target version set to general2

- % Done changed from 0 to 100

This appears to be fixed in Redmine 1.0.x

#2 - 08/26/2010 03:01 PM - Marc Mengel

- Status changed from Resolved to Closed
